<!DOCTYPE html>
<html>
<head>
    <title>zs-map</title>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="zoomsquare GmbH">
    <link rel="icon" href="/favicon.ico">
    <link rel="stylesheet" href="/assets/css/style.css">
    <style type="text/css">
        #zs-map {width: 800px;height: 600px;}
    </style>
</head>
<body>
    <div id="zs-map"></div>
    <div>
        <button class="j-width-1">Change Width to 320</button>
        <button class="j-width-2">Change Width to 800</button>
        <button class="j-width-3">Change Width to 1000</button>
    </div>
    <div>
        <button class="j-panTo-bregenz">Jump to Bregenz</button>
        <button class="j-panTo-wien">Jump to Wien</button>
        <button class="j-panTo-bregenz-s">Fly to Bregenz</button>
        <button class="j-panTo-wien-s">Fly to Wien</button>
        <button class="j-bbox">Get BBox</button>
    </div>
    <div>
        <button class="j-entity-set">Set entitites</button>
        <button class="j-entity-removeAll">Remove all entitites</button>
        <button class="j-entity-add">Add entitity</button>
        <button class="j-entity-remove">Remove entitity</button>
    </div>
    <div>
        <button class="j-showGeo">Display geo</button>
        <button class="j-hideGeo">Hide geo</button>
        <button class="j-showEstate">Display estate</button>
        <button class="j-hideEstate">Hide estate</button>
        <button class="j-markers-show">Show Markers</button>
        <button class="j-markers-hide">Hide Markers</button>
    </div>
    <div class="j-events"></div>
    <script src="/assets/js/script.js"></script>
    <script src="/assets/js/dev.js"></script>
</body>
</html>
